=== debian/control ===
Source: rust-datasize-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.21-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.7-~~) <!nocheck>,
 librust-syn-1+default-dev (>= 1.0.41-~~) <!nocheck>,
 librust-syn-1+extra-traits-dev (>= 1.0.41-~~) <!nocheck>,
 librust-syn-1+full-dev (>= 1.0.41-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/datasize-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/datasize-derive
X-Cargo-Crate: datasize_derive
Rules-Requires-Root: no

Package: librust-datasize-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.21-~~),
 librust-quote-1+default-dev (>= 1.0.7-~~),
 librust-syn-1+default-dev (>= 1.0.41-~~),
 librust-syn-1+extra-traits-dev (>= 1.0.41-~~),
 librust-syn-1+full-dev (>= 1.0.41-~~)
Provides:
 librust-datasize-derive+default-dev (= ${binary:Version}),
 librust-datasize-derive+detailed-dev (= ${binary:Version}),
 librust-datasize-derive-0-dev (= ${binary:Version}),
 librust-datasize-derive-0+default-dev (= ${binary:Version}),
 librust-datasize-derive-0+detailed-dev (= ${binary:Version}),
 librust-datasize-derive-0.2-dev (= ${binary:Version}),
 librust-datasize-derive-0.2+default-dev (= ${binary:Version}),
 librust-datasize-derive-0.2+detailed-dev (= ${binary:Version}),
 librust-datasize-derive-0.2.13-dev (= ${binary:Version}),
 librust-datasize-derive-0.2.13+default-dev (= ${binary:Version}),
 librust-datasize-derive-0.2.13+detailed-dev (= ${binary:Version})
Description: Derive macros for the `datasize` crate - Rust source code
 This package contains the source for the Rust datasize_derive crate, packaged
 by debcargo for use with cargo and dh-cargo.
