## rust-datasize-derive 0.2.15

=== debian/changelog ===
rust-datasize-derive (0.2.15-1) unstable; urgency=medium

  * Package datasize_derive 0.2.15 from crates.io using debcargo 2.7.0

 -- Fab Stz <fabstz-it@yahoo.fr>  Sun, 22 Sep 2024 20:11:21 +0200
