=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rust-datasize-derive
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
@@ -14,7 +14,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fab Stz <fabstz-it@yahoo.fr>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/datasize-derive]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/datasize-derive
 X-Cargo-Crate: datasize_derive
@@ -39,9 +39,8 @@
  librust-datasize-derive-0.2-dev (= ${binary:Version}),
  librust-datasize-derive-0.2+default-dev (= ${binary:Version}),
  librust-datasize-derive-0.2+detailed-dev (= ${binary:Version}),
- librust-datasize-derive-0.2.13-dev (= ${binary:Version}),
- librust-datasize-derive-0.2.13+default-dev (= ${binary:Version}),
- librust-datasize-derive-0.2.13+detailed-dev (= ${binary:Version})
+ librust-datasize-derive-0.2.15-dev (= ${binary:Version}),
+ librust-datasize-derive-0.2.15+default-dev (= ${binary:Version}),
+ librust-datasize-derive-0.2.15+detailed-dev (= ${binary:Version})
 Description: Derive macros for the `datasize` crate - Rust source code
- This package contains the source for the Rust datasize_derive crate, packaged
- by debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "datasize_derive"
