=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test datasize_derive 0.2.15 --all-targets --all-features
Features: test-name=rust-datasize-derive:@
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test datasize_derive 0.2.15 --all-targets
Features: test-name=librust-datasize-derive-dev:default
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test datasize_derive 0.2.15 --all-targets --no-default-features --features detailed
Features: test-name=librust-datasize-derive-dev:detailed
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test datasize_derive 0.2.15 --all-targets --no-default-features
Features: test-name=librust-datasize-derive-dev:
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable
